RSS   Vulnerabilities for 'Air 4450'   RSS

2012-01-20
 
CVE-2012-0902

CWE-noinfo
 

 
AirTies Air 4450 1.1.2.18 allows remote attackers to cause a denial of service (reboot) via a direct request to cgi-bin/loader.

 

 >>> Vendor: Airties 4 Products
Air 4450
Air 6372
Air firmware
Rt-210 firmware


Copyright 2017, cxsecurity.com